{
  "webSource": {
    "description": "Shows data from custom web source on its own timeline",
    "configure": "Configure",
    "name": "Web source",
    "deleteConfiguration": "Delete configuration",
    "connect": "Connect",
    "disconnect": "Disconnect",
    "settings": "Settings",
    "editSettings": "Edit settings",
    "descriptionIfConnected": "Shows Web Source data on its own <a href=\"private/personal/day-view\">timeline</a>",
    "settingDescription": "Web Source settings",
    "webSourceUrl": "Url",
    "webSourceTimelineName": "Name",
    "connectionError": "There was an error connecting to Web source url: ",
    "testConnectionSuccessful": "Test connection was successful. You can close this page.",
    "testConnection": "Test connection",
    "urlRequired": "Url is required!",
    "onboardingDescription": "Shows data on its own timeline"
  },
  "ManicTime/WebSource": "Web source"
}
